---
group:
  name: meteorch
  description: ''
  projects:
  - name: floatwindow
    description: ''
    mirrorRelease: false
    topic: ''
  - name: datastructure
    description: ''
    mirrorRelease: false
    topic: ''
